body{
	line-height: 18px;
	background: url("images/bk.gif");
	margin-top: 0px;}
#maincontainer{
width: 990px; /*Width of main container*/
background: url("images/white.gif");
margin: 0 auto; /*Center container on page*/}
P {font-family: arial;font-size:12px;}
P.descripts {font-family: arial;font-size:12px;}
P.surveyname {font-family: arial;font-size:14px; font-weight:bold;}
P.paysurveys {font-family: arial;font-size:14px;}
A.countries {text-decoration: none;font-family: arial; font-size:14px; line-height:20px;}
img.countries {width:50px; vertical-align:middle;}
P.form {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;}
H1 {
	color:#5D3065;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 26px;}
H4{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color: #5D3065;
	text-decoration: underline;}
H2{
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#402F5F;}
UL {
	font-family: arial;
	font-size:12px}
LI {font-family: arial;font-size:12px;}
OL {font-family: arial;font-size:12px;}
#topsection{height: 160px; /*Height of top section*/}
#topsection h1{
margin: 0;
padding-top: 15px;}
#contentwrapper{
float: left;
width: 100%;}
#contentcolumn{
margin-left: 230px; /*Set left margin to LeftColumnWidth*/}
#contentcolumnhome{
margin-left: 0px; /*Set left margin to LeftColumnWidth*/}
#leftcolumn{
float: left;
width: 202px; /*Width of left column*/
margin-left: -990px; /*Set left margin to -(MainContainerWidth)*/
background: url("images/white.gif");}
#footer{clear: left; width: 990px; background: #EAEAEA; color: #FFF; text-align: center; padding: 4px 0;}
.innertube{margin: 20px; /*Margins for inner DIV inside each column (to provide padding)*/
margin-top: 0; background: url("images/white.gif");}
.innertube2{margin: 60px; /*Margins for inner DIV inside each column (to provide padding)*/
margin-top: 0; background: url("images/white.gif");}
.breadcrumb{font: 10px Arial, Helvetica, sans-serif;color:black;}
.breadcrumb a{text-decoration: none; color:black;}
.breadcrumb a:visited, .breadcrumb a:active{color: black;}
.breadcrumb a:hover{text-decoration: underline;}
.graylinks{font: 11px Arial, Helvetica, sans-serif;color:gray;}
.graylinks a{text-decoration: underline; color:gray;}
.graylinks a:visited, .graylinks:active{color: black;}
.graylinks a:hover{text-decoration: underline;}
.homelinks{font: 12px Arial, Helvetica, sans-serif;color:#595959;text-decoration: none;}
.homelinks a{text-decoration: none; color:gray;}
.homelinks a:visited, .homelinks:active{text-decoration: none; color: black;}
.homelinks a:hover{text-decoration: none; color: maroon}
.toplinks{font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;	color:#5D3065;}
.toplinks a{text-decoration:none; color:#5D3065;}
.toplinks a:visited, .toplinks:active{text-decoration:none; color: black;}
.toplinks a:hover{text-decoration: none;color:black;}
.leftlinks{margin-left: 6px; font: 12px Arial, Helvetica, sans-serif;	color:black;}
.leftlinks a{text-decoration:none; color:#5D3065;}
.leftlinks a:visited, .leftlinks:active{text-decoration:none; color: gray;}
.leftlinks a:hover{text-decoration: none;color:purple;}
.bottomlinks{font: 12px Arial, Helvetica, sans-serif;color:gray;}
.bottomlinks a{text-decoration: none; color:gray;}
.bottomlinks a:visited, .bottomlinks:active{color: black;}
.bottomlinks a:hover{text-decoration: underline;}
.rollover a {
display:block;
width: 90px;
padding:10px 10px 10px 7px;
background: url("images/signup.gif") 0 0 no-repeat;
text-decoration: none;}
.rollover a:hover {background: url("images/signup2.gif") 0 0 no-repeat;}
.rollover a:active {background: url("images/signup2.gif") 0 0 no-repeat;}
.rolloverfr a {
display:block;
width: 90px;
padding:10px 10px 10px 7px;
background: url("images/signup-fr.gif") 0 0 no-repeat;
text-decoration: none;}
.rolloverfr a:hover {background: url("images/signup2-fr.gif") 0 0 no-repeat;}
.rolloverfr a:active {background: url("images/signup2-fr.gif") 0 0 no-repeat;}
.rollover2 a {
display:block;
width: 124px;
padding:14px 14px 14px 10px;
background: url("images/signup3.gif") 0 0 no-repeat;
text-decoration: none;}
.rollover2 a:hover {background: url("images/signup4.gif") 0 0 no-repeat;}
.rollover2 a:active {background: url("images/signup4.gif") 0 0 no-repeat;}
.rollover3 a {
display:block;
width: 180px;
padding:14px 14px 14px 10px;
background: url("images/incrivez.gif") 0 0 no-repeat;
text-decoration: none;}
.rollover3 a:hover {background: url(images/incrivez2.gif) no-repeat 0 0;}
.rollover3 a:active {background: url("images/incrivez2.gif") 0 0 no-repeat;}
.rolloverfemales a {
display:block;
width: 213px;
padding:14px 14px 14px 10px;
background: url("images/females.gif") 0 0 no-repeat;
text-decoration: none;}
.rolloverfemales a:hover {background: url(images/females-over.gif) no-repeat 0 0;}
.rolloverfemales a:active {background: url("images/females-over.gif") 0 0 no-repeat;}
.rollovermales a {
display:block;
width: 213px;
padding:14px 14px 14px 10px;
background: url("images/males.gif") 0 0 no-repeat;
text-decoration: none;}
.rollovermales a:hover {background: url(images/males-over.gif) no-repeat 0 0;}
.rollovermales a:active {background: url("images/males-over.gif") 0 0 no-repeat;}
.rolloverclickherejoin a {
display:block;
width: 290px;
padding:20px 20px 20px 20px;
background: url("images/clickherejoin.gif") 0 0 no-repeat;
text-decoration: none;}
.rolloverclickherejoin a:hover {background: url(images/clickherejoin2.gif) no-repeat 0 0;}
.rolloverclickherejoin a:active {background: url("images/clickherejoin2.gif") 0 0 no-repeat;}
HR {
	width: 90%;
	margin: 0 0 0 0;
	color: #D0D0D0;
	height: 1px;}
#dropline9 {position:relative; font-size:11px; height:55px; width:960px; background:#fff;}
#dropline9 ul {padding:0; margin:0; list-style:none; width:960px; height:35px;}
#dropline9 ul ul {padding:0; margin:0; list-style:none; width:959px; height:35px;}
#dropline9 table {border-collapse:collapse; margin:-1px -20px; 0 0; padding:0; width:0; height:0; font-size:1em;}
#dropline9 li {float:left; height:35px; background:#fff;}
#dropline9 li a {float:left; display:block; padding:0 0 0 10px; height:35px; line-height:35px; background: url("images/tabs.png") no-repeat left top; color:white; text-decoration:none; font-family:arial, verdana, sans-serif;}
#dropline9 li a b {float:left; height:35px; display:block; padding:0 22px 0 10px; background:url("images/tabs.png") no-repeat right top; cursor:pointer; display:inline; font-weight:normal;}
#dropline9 li.current a {background-position:0 -35px; border-color:#fff;}
#dropline9 li.current a b {
	background-position:100% -35px;
	color: White;}
#dropline9 li ul {position:absolute; top:35px; left:-9999px; z-index:10; background:#415525;}
#dropline9 li.current ul {
	left:0;
	z-index:1;
	background: #4C315B;
	border-left:1px solid #7f7f7f}
#dropline9 li a:hover {background-position:0 -70px; border-color:#000; cursor:pointer;}
#dropline9 li a:hover b {background-position:100% -70px; border-color:#0000; color:#fff;}
#dropline9 li:hover > a  {background-position:0 -70px; border-color:#000; cursor:pointer;}
#dropline9 li:hover > a b {background-position:100% -70px; border-color:#000; color:#fff;}
#dropline9 li.current a:hover {background-position:0 -35px; border-color:#000;}
#dropline9 li.current a:hover b {background-position:100% -35px; color:#fff;}
#dropline9 li.current:hover a {background-position:0 -35px; border-color:#000;}
#dropline9 li.current:hover a b {background-position:100% -35px; color:#fff;}
#dropline9 ul :hover ul {left:0; border-left:1px solid #d0d0d0;}
#dropline9 ul :hover ul.right li,
#dropline9 ul li.current ul.right li {float:right; background:#4C315B;}
#dropline9 ul :hover ul.blank {background:#fff; border-left:1px solid #e6e6e8;}
#dropline9 ul :hover ul li a {display:inline; background:#415525 url(images/bar.gif) right center no-repeat; padding:0 10px; margin:0; font-size:11px; width:auto; white-space:nowrap; font-weight:normal; border:0; color:#ffffff; height:35px; line-height:34px;}
#dropline9 ul :hover ul.right li a {background:#415525 url(images/bar.gif) left center no-repeat;}
#dropline9 ul li.current ul li a,
#dropline9 li.current a:hover ul li a,
#dropline9 li.current:hover ul li a	{display:inline; background:#4C315B url(images/bar.gif) right center no-repeat; padding:0 10px; margin:0; font-size:11px; width:auto; white-space:nowrap; font-weight:normal; border:0; color:#DFDFDF; height:35px; line-height:34px;}
#dropline9 ul li.current ul.right li a,
#dropline9 li.current a:hover ul.right li a,
#dropline9 li.current:hover ul.right li a {background:#4C315B url(images/bar.gif) left center no-repeat;}
#dropline9 ul :hover ul li a.last,
#dropline9 ul li.current ul li a.last,
#dropline9 li.current a:hover ul li a.last,
#dropline9 li.current:hover ul li a.last {background-image:none;}
#dropline9 li ul li.current_sub a,
#dropline9 li a:hover ul li.current_sub a,
#dropline9 li:hover ul li.current_sub a,
#dropline9 li a:hover ul li a:hover,
#dropline9 li:hover ul li a:hover {color:#fff;}
#dropline9 li.current ul li.current_sub a,
#dropline9 li.current a:hover ul li.current_sub a,
#dropline9 li.current:hover ul li.current_sub a,
#dropline9 li.current a:hover ul li a:hover,
#dropline9 li.current:hover ul li a:hover {color:#9f0;}